<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
<!-- Regelungsentwurf -->
   <akn:documentCollection name="rechtsetzungsdokument-entwurfsfassung">
<!-- Metadaten-->
      <akn:meta GUID="f3c1c623-f67b-3a32-b945-3adb9c1bfaa7" eId="meta-1">
         <akn:identification GUID="3befad52-8a14-3945-8de9-0f31ca4293b1"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="5fe496cf-c4eb-3e59-bf38-bdb52f035abd"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="cb79aabd-030e-3162-820c-f648aa80c3b3"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="319632f3-d23e-38a1-8de5-dc4a82751e87"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf"/>
               <akn:FRBRalias GUID="44a7787f-61e9-315c-b5d8-11e038460beb"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="c1abac53-71c7-42ab-89d5-915f17149bdf"/>
               <akn:FRBRdate GUID="34f80090-4f44-3eae-9754-ae2f053381fa"
                             date="2023-05-17"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="4e90ed9e-e701-3d90-bc7e-1ccea9b2c093"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="54bcc2a6-af0a-3966-878a-a35f07a73bd4"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="7671359b-5af0-3faa-9124-6100e8b13f65"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="34"/>
               <akn:FRBRname GUID="c925dc8a-fd24-3058-92d7-376a775a1135"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="4b353c6f-22c4-34ff-b63d-bfef066c3d36"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="649579ea-7042-383f-b3d2-dc62b1589fa7"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="6a0d1f33-8171-3af2-9c71-ec8f7eee6004"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-09-08/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="6b35d568-f87f-383a-945f-6675396ab6a2"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-09-08/1/deu"/>
               <akn:FRBRalias GUID="5f646c54-0443-38a1-963e-583213a87c99"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="da07f60d-3979-4253-afee-75166d8538e4"/>
               <akn:FRBRalias GUID="6c4d0bfc-2ac7-3a89-a22e-01b0fe3faee7"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="76d5f9a5-b26e-49bd-82eb-ceffda1af1e4"/>
               <akn:FRBRauthor GUID="2a87c619-55ee-32d7-99c2-bcd65c21f1b7"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="5e7c2b41-22c1-35e2-a0fc-e891da3bffee"
                             date="2023-09-08"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="725786c2-59b7-30d4-8fc5-5d519bf48cf3"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="a7b6236c-8d05-36b3-a01d-e7915bae00db"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="dc154449-4007-3192-9a97-687b03bf5607"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="78777ddb-ffd3-36ff-a295-852e1cd9872e"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-09-08/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="73745e3b-48e7-33c4-aea6-687e4fdcc30d"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-09-08/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="feec375c-140d-3903-a78a-b2f1da1c4e38"
                             date="2023-09-08"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="11f9a30e-f44a-3ce8-94d5-eb9eb5c34543"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="5189598c-9b9e-3175-99d6-d63b1ffb2b06"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="a96af948-7050-3c20-ac65-344381caf4d0"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>mantelform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundesregierung</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2023-05-17" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="c5730fac-6d56-3591-865e-15fb2d0a6d6c" eId="rdokhauptteil-1">
<!-- Anschreiben -->
         <akn:component GUID="6938cfb0-ce64-3412-a84d-1cae17bccd54"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="5ef8ac5b-6a00-38bf-9b88-eab10160b9e8"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/anschreiben-1.xml"
                             showAs="anschreiben"/>
         </akn:component>
         <!-- Vorblatt Regelungstext -->
         <akn:component GUID="7dd54dae-e119-3c1f-920f-2d8fb6b3af27"
                        eId="rdokhauptteil-1_tldokverweis-2">
            <akn:documentRef GUID="d603f4e5-b697-303d-839c-13c7ab777503"
                             eId="rdokhauptteil-1_tldokverweis-2_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/vorblattregelungstext-1.xml"
                             showAs="vorblatt"/>
         </akn:component>
         <!-- Regelungstext -->
         <akn:component GUID="fcb07652-8713-3a02-ba95-e34672a9c030"
                        eId="rdokhauptteil-1_tldokverweis-3">
            <akn:documentRef GUID="d15fb214-d27a-3142-97d4-efb0b57096fd"
                             eId="rdokhauptteil-1_tldokverweis-3_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/regelungstext-1.xml"
                             showAs="regelungstext"/>
         </akn:component>
         <!-- Begründung -->
         <akn:component GUID="ddf64954-bc04-3ae5-9e2d-047235d4e512"
                        eId="rdokhauptteil-1_tldokverweis-4">
            <akn:documentRef GUID="35870729-897e-3599-8457-ddf70ff46d40"
                             eId="rdokhauptteil-1_tldokverweis-4_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/begruendung-1.xml"
                             showAs="begruendung"/>
         </akn:component>
         <!-- Änderungsantrag -->
         <akn:component GUID="544ab8a2-8593-3dd3-9903-4a21f035e33d"
                        eId="rdokhauptteil-1_tldokverweis-5">
            <akn:documentRef GUID="5c3e3629-3eef-3957-9617-c06af072b382"
                             eId="rdokhauptteil-1_tldokverweis-5_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/aenderungsantrag-1.xml"
                             showAs="aenderungsantrag"/>
         </akn:component>
         <!-- Begründung Änderungsantrag -->
         <akn:component GUID="a9f94f09-716b-3dbb-96cd-6abbbb5b0a86"
                        eId="rdokhauptteil-1_tldokverweis-6">
            <akn:documentRef GUID="bc3f55b6-3314-376f-9d40-1a9d8a92e793"
                             eId="rdokhauptteil-1_tldokverweis-6_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-05-17/1/deu/begruendungaenderungsantrag-1.xml"
                             showAs="begruendung-antrag"/>
         </akn:component>
         <!-- Zuleitungsschreiben (Anschreiben-2) -->
         <akn:component GUID="79910b6e-390c-33ca-b111-8ce63d7f60db"
                        eId="rdokhauptteil-1_tldokverweis-7">
            <akn:documentRef GUID="c81f200d-bf85-3879-808a-2c40093c0001"
                             eId="rdokhauptteil-1_tldokverweis-7_verweis-1"
                             href="eli/dl/2023/bundesregierung/34/regelungsentwurf/bundestag/2023-09-08/1/deu/anschreiben-2.xml"
                             showAs="anschreiben"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
